<ion-header>
  <ion-navbar>
    <ion-title>
      Contact
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <ion-list>
<ion-searchbar animated showCancelButton (ionInput)="getItems($event)"></ion-searchbar>
 <button ion-item *ngFor="let pok of listPokemon">
    {{ pok }}
  </button>
  </ion-list>
</ion-content>
